Bug 69713 - Misc. specfile issues
Misc. specfile issues
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: XFree86 (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-24 15:02 EDT by franz.sirl-kernel
Modified: 2007-04-18 12:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-22 04:00:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description franz.sirl-kernel 2002-07-24 15:02:42 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3; Linux; X11; ppc)

Description of problem:
1. rm -f should be used throughout in the spec, uncovered by the recent fileutils glitches
2. the old XFree-xf86cfg package should be obsoleted
3. Xfree86 should conflict with older urw-fonts and ttfonts-ja as they tend to crash XFree86 and xfs early during startup


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
	

Additional info:
Comment 1 Mike A. Harris 2002-07-24 15:29:07 EDT
<franzo> mharris, at least Conflicts: urw-fonts < 2.0-20 ttfonts-ja < 1.2-11
Comment 2 Mike A. Harris 2002-07-24 15:30:46 EDT
#1 is fixed in 4.2.0-56
#2 should probably be done in the main package
#3 is questionable, but worth investigating

Please put individual bug report issues into individual bug reports in
the future.  ;o)

Thanks.
Comment 3 Mike A. Harris 2002-08-07 01:21:21 EDT
#3 shouldn't happen.

Conflicts: - is for indicating packages which have conflicting files
or whatnot.  there is no conflicts here.  If older files are buggy they
should simply be upgraded.
Comment 4 Mike A. Harris 2002-12-22 04:00:09 EST
I've implemented the portions of the above that I plan on implementing,
and they're in rawhide now.

Note You need to log in before you can comment on or make changes to this bug.